Subject: Re: Bug#425618: entering/leaving fullscreen mode terminates track

From: Thomas Bushnell BSG <[email-masked]>
Date: Wed, 23 May 2007 09:21:05 -0700

On Wed, 2007-05-23 at 16:20 +0200, Sven Arvidsson wrote:
> On Tue, 2007-05-22 at 13:23 -0700, Thomas Bushnell BSG wrote:
> > Turn on visualization.  Then if you select "fullscreen" the current track stops playing and the
> > player moves on to the next track.  Likewise, if you are watching fullscreen animation and click
> > "leave fullscreen", the current track ends and the player moves to the next one.
> 
> Hi,
> 
> I can't reproduce this. The closest I can find among the upstream bugs
> is this one, 
> http://bugzilla.gnome.org/show_bug.cgi?id=405501
> 
> It gives a few suggestions on debugging this problem.

Thanks.  It doesn't happen all the time, though it happens quite
frequently for me.  So I will follow the debugging suggestions.

The upstream report you mention is not quite like mine: I don't get the
red sign error.  But otherwise it seems the same.

Thomas